import { ReactNode } from "react";

interface Heading2Props {
  children: ReactNode;
  className?: string;
}

function Heading2({ children, className = "" }: Heading2Props) {
  return (
    <h2
      className={`2xl:text-[64px] xl:text-5xl text-[40px] text-gradient font-gilroy font-medium leading-none w-fit ${className}`}
    >
      {children}
    </h2>
  );
}

export default Heading2;
